apiVersion: v1
kind: Namespace
metadata:
  name: knative-operator
  labels:
    policy.sigstore.dev/include: "true"
---
apiVersion: v1
kind: Namespace
metadata:
  name: kube-system
  # labels:
  #   policy.sigstore.dev/include: "true"
---
apiVersion: v1
kind: Namespace
metadata:
  name: knative-serving
  labels:
    # istio-injection: enabled
    # istio.io/dataplane-mode: "ambient"
    policy.sigstore.dev/include: "true"
---
apiVersion: v1
kind: Namespace
metadata:
  name: flux-public
---
apiVersion: v1
kind: Namespace
metadata:
  name: sites-apps
  # labels:
  #   policy.sigstore.dev/include: "true" # NOTE: start up takes too long for Knative services at the moment
  #   istio-injection: enabled
    # istio.io/dataplane-mode: "ambient"
---
apiVersion: v1
kind: Namespace
metadata:
  name: rnd-wtf
  # labels:
  #   istio-injection: enabled
    # istio.io/dataplane-mode: "ambient"
---
apiVersion: v1
kind: Namespace
metadata:
  name: cosign-system
  labels:
    policy.sigstore.dev/include: "false"
